
/* ****************** 1칸 레이아웃  ****************** */

.layout_166469_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166469_ > div:after {content:''; display:block; clear:both;}
.layout_166469_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166469_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166473_ {font-size:0;}
.title_166473_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166473_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166473_.style_top p {padding-top:10px;}
.title_166473_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166473_.style_right p {padding-right:14px;}
.title_166473_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166473_.style_bottom p {padding-bottom:12px;}
.title_166473_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166473_.style_left p {padding-left:14px;}
.title_166473_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166473_.style_circle1 p {padding-left:20px;}
.title_166473_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166473_.style_circle2 p {padding-left:20px;}
.title_166473_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166474_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166474_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166474_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166474_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_166474_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166474_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_166472_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166472_ * {box-sizing:border-box;}
.table_166472_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166472_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_166470_ {font-size:0;}
.title_166470_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166470_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166470_.style_top p {padding-top:10px;}
.title_166470_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166470_.style_right p {padding-right:14px;}
.title_166470_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166470_.style_bottom p {padding-bottom:12px;}
.title_166470_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166470_.style_left p {padding-left:14px;}
.title_166470_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166470_.style_circle1 p {padding-left:20px;}
.title_166470_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166470_.style_circle2 p {padding-left:20px;}
.title_166470_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_166471_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
